## node-require-from-string 2.0.1

=== debian/changelog ===
node-require-from-string (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #879700)

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Oct 2017 00:48:42 +0530
