=== debian/control ===
Source: node-require-from-string
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.1.1
Homepage: https://github.com/floatdrop/require-from-string#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-require-from-string.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-require-from-string.git

Package: node-require-from-string
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Require module from string
 This module can be used to avoid creating files for small modules and instead,
 the content of the module can be passed as a string.
 .
 Node.js is an event-based server-side JavaScript engine.
