=== debian/tests/control ===
Tests: require
Depends: node-require-from-string

Test-Command: mocha -R spec
Depends: @, mocha
