## node-require-from-string 2.0.2

=== debian/changelog ===
node-require-from-string (2.0.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.0.2
  * Fix test for nodejs >= 10.16 (reported)
  * Update VCS fields to salsa
  * Switch test and install to pkg-js-tools (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Sep 2019 13:29:21 +0200
