=== debian/control ===
Source: node-require-from-string
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , mocha
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-require-from-string
Vcs-Git: https://salsa.debian.org/js-team/node-require-from-string.git
Homepage: https://github.com/floatdrop/require-from-string#readme

Package: node-require-from-string
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Require module from string
 This module can be used to avoid creating files for small modules and instead,
 the content of the module can be passed as a string.
 .
 Node.js is an event-based server-side JavaScript engine.
