## node-require-from-string 2.0.2%2B~1.2.1

=== debian/control ===
Source: node-require-from-string
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-require-from-string
Vcs-Git: https://salsa.debian.org/js-team/node-require-from-string.git
Homepage: https://github.com/floatdrop/require-from-string
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-require-from-string
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Require module from string
 This module can be used to avoid creating files for small modules and instead,
 the content of the module can be passed as a string.
 .
 Node.js is an event-based server-side JavaScript engine.
