## node-require-from-string 2.0.2+~1.2.1

=== debian/changelog ===
node-require-from-string (2.0.2+~1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + node-require-from-string: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 17:06:15 +0100
