=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-require-from-string-$1/ \
 https://github.com/floatdrop/require-from-string/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-require-from-string,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-require-from-string-$1/" \
 https://registry.npmjs.org/@types/require-from-string https://registry.npmjs.org/@types/require-from-string/-/require-from-string-([\d\.]+)@ARCHIVE_EXT@ group
